/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 479px) {

#wrapper{
	width: 308px !important;
	padding: 0 5px;
	margin: 0 auto;

}
.left-content > img,.left-content p > img,.left-content p > span > img{
	width:100% !important;
	height:auto !important;
}
.HeaderGrey {
	padding: 0 5px;
}
.red_area_login{
	width: 46px;
}
#header {
	height: auto;
	margin-bottom: 0;
	overflow: visible;
}
.red_area{
	padding: 0 0 0 0px;
	height: 46px;
}
.menu01 li{
	height: auto;
	margin-left: 0;
}
.banner{
	width:100%;
	height: 260px !important;
	margin-bottom: 20px;
}
#logo{
	width: 36%;
	height: auto;
	float: none;
	padding: 0;
	position: relative;
	z-index: 10;
	margin: 0 auto;
}
#logo a img{
	width:100%;
}
.banner-right{
	float: left;
	height: auto;
	width:100% !important;
	margin-bottom: 18px;
}
.banner-right .bxslider li{
	width:100% !important;
}
.banner-right .bx-wrapper{
	margin: 14px 0 0px;
}
.bx-wrapper .bx-viewport {
	height: 94px !important;
	width: 100% !important;
}
.bx-wrapper .bx-controls-direction a {
	top: 77%;
}
#content{
	width:100%;
}
.left-content {
	width: 100%;
	float: left;
}
.right-content {
	width: 100%;
	float: right;
}
.box-vedio iframe {
	width: 100%;
	height: 220px;
	margin-bottom: 30px;
}
.box-area {
	width: 100%;
}
.red-bar{
	width: 100%;
}
.heading-area{
	width: 84%;
}
.box-bg{
	width: 84%;
	padding: 9px 0 0px 42px;
}
.img-div {
	width: 100%;
	height: auto;
	float: left;
	margin-right: 0px;
	margin-bottom: 10px;
}
.box-bg .img-div img{
	width:100%;
}
.box-text{
	width: 100%;
	margin-left: 0;
}
.link-area{
	padding-top:0;
}
.pizza-area{
	width:100%;
}
.pizza-area img {
	width: 100%;
}
.right-content {
	width: 78%;
	margin: 0 auto;
}
#footer {
	width: 100%;
}
.footer-top {
	width: 100%;
}
.our-partner{
	margin-left: 36px;
}
.footer-bottom {
	width: 100%;
}
#outerImageContainer{
	width: 97% !important;
	height: auto !important;
}
#imageContainer {
	
}
#lightbox img {
	width: 100% !important;
	height: auto !important;
}
#imageDataContainer{
	font: 0px Verdana, Helvetica, sans-serif;
	width: 97% !important;
}
#numberDisplay{
	display:none !important;
}
#prevLink, #nextLink{
	width: 49%;
	height: auto !important;
}
.left-content > table{
	width: 310px !important;
}
.red-barGallery {
	width: 100%;
}
table.photogalleryTable td {
	padding: 9px;
	width: 83px;
	display: block;
	float: left;
}
.t-block{
	padding: 10px;
}
.t-block img{
	padding: 0 10px 10px 0;
}
.temp1 {
	float: none;
	margin-left: 0;
	width: 100%;
}
.left-content span h1{
	margin-left:0px !important; 
	margin-bottom: 20px !important;
}
td iframe,td small{
	display:none !important;
}
#leftt{
	width:100% !important;
	float:none !important;
}
#right{
	width:100% !important;
	float:none !important;
}
#to{
	!important;
}

.red_area_left {
    line-height: 21px;
    width: 210px;
  
}

}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 480px)
and (max-width : 767px) {
#wrapper{
	width: 470px !important;
	padding: 0 5px;
	margin: 0 auto;

}
.left-content > img,.left-content p > img,.left-content p > span > img{
	width:100% !important;
	height:auto !important;
}
.HeaderGrey {
	padding: 0 5px;
}
.red_area_login{
	width: 46px;
}
#header {
	height: auto;
	margin-bottom: 0;
	overflow: visible;
}
.red_area{
	padding: 0 0 0 0px;
	height: 46px;
}
.menu01 li{
	height: auto;
	margin-left: 0;
}
.banner{
	width:100%;
	height: 342px !important;
	margin-bottom: 20px;
}
#logo{
	width: 30%;
	height: auto;
	float: none;
	padding: 0;
	position: relative;
	z-index: 10;
	margin: 0 auto;
}
#logo a img{
	width:100%;
}
.banner-right{
	float: left;
	height: auto;
	width:100% !important;
	margin-bottom: 18px;
}
.banner-right .bxslider li{
	width:100% !important;
}
.banner-right .bx-wrapper{
	margin: 14px 0 0px;
}
.bx-wrapper .bx-viewport {
	height: 140px!important;
	width: 100% !important;
}
.bx-wrapper .bx-controls-direction a {
	top: 77%;
}
#content{
	width:100%;
}
.left-content {
	width: 100%;
	float: left;
}

.box-vedio iframe {
	width: 100%;
	height: 280px;
	margin-bottom: 30px;
}
.box-area {
	width: 100%;
}
.red-bar{
	width: 100%;
}
.heading-area{
	width: 84%;
}
.box-bg{
	width: 92%;
	padding: 9px 0 0px 42px;
}
.box-bg .img-div:nth-of-type(2){
	margin-right:0;
}
.img-div {
	width: 48%;
	height: auto;
	float: left;
	margin-right: 11px;
	margin-bottom: 10px;
}
.box-bg .img-div img{
	width:100%;
}
.box-text{
	width: 100%;
	margin-left: 0;
}
.link-area{
	padding-top:0;
}
.pizza-area{
	width:100%;
}
.pizza-area img {
	width: 100%;
}
.right-content {
	width: 68%;
	margin: 0 auto;
}
#footer {
	width: 100%;
}
.footer-top {
	width: 100%;
}
.our-partner{
	margin-left: 36px;
}
.footer-bottom {
	width: 100%;
}
#outerImageContainer{
	width: 97% !important;
	height: auto !important;
}
#imageContainer {
	
}
#lightbox img {
	width: 100% !important;
	height: auto !important;
}
#imageDataContainer{
	font: 0px Verdana, Helvetica, sans-serif;
	width: 97% !important;
}
#numberDisplay{
	display:none !important;
}
#prevLink, #nextLink{
	width: 49%;
	height: auto !important;
}
.left-content > table{
	width: 470px !important;
}
.red-barGallery {
	width: 100% !important;
}
table.photogalleryTable td {
	padding: 8px;
	width: 100px;
	display: block;
	float: left;
}
table.photogalleryTable td a img {
	width:100%;
}
.t-block{
	padding: 10px;
}
.t-block img{
	padding: 0 10px 10px 0;
}
.temp1 {
	float: none;
	margin-left: 0;
	width: 100%;
}
.left-content span h1{
	margin-left:0px !important; 
	margin-bottom: 20px !important;
}
td iframe,td small{
	width: 100% !important;
}
#leftt{
	width:100% !important;
	float:none !important;
}
#right{
	width:100% !important;
	float:none !important;
}
#to{
	width:100% !important;
}
.our-partner-ad img {
	margin: 10px 10px;
}






}

/* iPads (portrait) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px)
{
#wrapper{
	width: 750px !important;
	padding: 0 5px;
	margin: 0 auto;

}
.left-content > img,.left-content p > img,.left-content p > span > img{
	width:100% !important;
	height:auto !important;
}
.HeaderGrey {
	padding: 0 5px;
}
.red_area_login{
	width: 46px;
}
#header {
	height: auto;
	margin-bottom: 0;
	overflow: visible;
}
.red_area{
	padding: 0 0 0 0px;
	height: 46px;
}
.menu01 li{
	height: auto;
	margin-left: 0;
}
.banner{
	width:100%;
	height: 216px !important;
	margin-bottom: 20px;
}
#logo{
	width: 22%;
	height: auto;
	float: left;
	padding: 0;
	position: relative;
	z-index: 10;
	margin: 0 auto;
}
#logo a img{
	width:100%;
}
.banner-right{
	float: left;
	height: auto;
	width: 78% !important;
	margin-bottom: 18px;
}
.banner-right .bxslider li{
	width:100% !important;
}
.banner-right .bx-wrapper{
	margin: 14px 0 0px;
}
.bx-wrapper .bx-viewport {
	height: 176px!important;
	width: 100% !important;
}
.bx-wrapper .bx-controls-direction a {
	top: 77%;
}
#content{
	width:100%;
}
.left-content {
	width: 73%;
	float: left;
	margin-right: 15px;
}

.box-vedio iframe {
	width: 100%;
	height: 380px;
	margin-bottom: 30px;
}
.box-area {
	width: 100%;
}
.red-bar{
	width: 100%;
}
.heading-area{
	width: 84%;
}
.box-bg{
	width: 92%;
	padding: 9px 0 0px 42px;
}
.box-bg .img-div:nth-of-type(2){
	margin-right:0px;
}
.img-div {
	width: 49%;
	height: auto;
	float: left;
	margin-right: 8px;
	margin-bottom: 10px;
}
.box-bg .img-div img{
	width:100%;
}
.box-text{
	width: 100%;
	margin-left: 0;
}
.link-area{
	padding-top:0;
}
.pizza-area{
	width:100%;
}
.pizza-area img {
	width: 100%;
}
.right-content {
	width: 25%;
	margin: 0 auto;
	float: left;
}
#footer {
	width: 100%;
}
.footer-top {
	width: 100%;
}
.our-partner{
	margin-left: 36px;
}
.footer-bottom {
	width: 100%;
}
#outerImageContainer{
	width: 97% !important;
	height: auto !important;
}
#imageContainer {
	
}
#lightbox img {
	width: 100% !important;
	height: auto !important;
}
#imageDataContainer{
	font: 0px Verdana, Helvetica, sans-serif;
	width: 97% !important;
}
#numberDisplay{
	display:none !important;
}
#prevLink, #nextLink{
	width: 49%;
	height: auto !important;
}
.left-content > table{
	width: 548px !important;
}
.red-barGallery {
	width: 100% !important;
}
table.photogalleryTable td {
	padding: 8px;
	width: 119px;
	display: block;
	float: left;
}
table.photogalleryTable td a img {
	width:100%;
}
.t-block{
	padding: 10px;
}
.t-block img{
	padding: 0 10px 10px 0;
}
.temp1 {
	float: none;
	margin-left: 0;
	width: 100%;
}
.left-content span h1{
	margin-left:0px !important; 
	margin-bottom: 20px !important;
}
td iframe,td small{
	width: 100% !important;
}
#leftt{
	width:100% !important;
	float:none !important;
}
#right{
	width:100% !important;
	float:none !important;
}
#to{
	width: 72% !important;
}
.our-partner-ad img {
	margin: 10px 10px;
}
#left-content{
	width:100% !important;
}




}

